<template>
  <v-btn
    to="/empresa/centros/nuevo-centro"
    color="primary"
    nuxt
  >
    <v-icon left>
      mdi-plus
    </v-icon>
    <span>
      Nuevo Centro
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'NewCenterBtn',
};
</script>
